/*
 author: gregory lee newsome
 date: december 2005
 */

/*
 html elements
 */

a
{
	text-decoration: none;
}

body
{
	background-color: #FFFFFF;
	margin: 0px auto; /* IE does not handle auto margins properly */
	max-width: 720px;
	min-width: 720px;
}

h1
{
	font-size: 24px;
	text-transform: uppercase;
}

h2
{
	font-size: 18px;
	text-transform: uppercase;
}

h3, h4
{
	font-size: 14px;
}

h5
{
	font-size: 12px;
}

img
{
	display: block;
	margin: auto; /* IE does not handle auto margins properly */
}

li
{
	list-style-type: square;
}

/*
 classes
 */

.contentLink
{
	color: #FF9900;
}

/* ":visited" must precede ":hover" */

.contentLink:visited
{
	color: #FF9900;
}

.contentLink:hover
{
	color: #B36B00;
}

/*
 ids
 */

.messageText
{
	list-style-type: none;
	margin-bottom: 1.0em;
	margin-top: 1.0em;
}

#Container
{
	color: #333333; /* overall text colour */
	font-family: arial, sans-serif; /* overall font */
	font-size: 12px;
	margin-bottom: 24px;
	margin-top: 24px;
	white-space: nowrap;
}

#Container h1, #Container h2, #Container h3, #Container h4, #Container h5
{
	font-weight: normal;
}

#Content
{
	border-color: #333333;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	padding: 12px;
	white-space: normal;
}

#Content h3
{
	background-color: #CCCCCC;
	color: #333333;
	padding: 4px 12px;
}

#Header
{
	background-color: #FF9900;
	border-color: #333333;
	border-style: solid;
	border-width: 1px;
	padding: 12px;
}
